<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Fetch API</title>
</head>
<body>
<h1>using fetch api</h1>
<div id ="output"></div>
<button id ="btn1">Get Data</button>

<script src="./script.js">



</script>	
</body>
</html>